<?php
namespace DevOwl\RealThumbnailGenerator\lite;

use DevOwl\Freemium\CorePro;
use Exception;
use MatthiasWeb\Utils\ExpireOption;

// @codeCoverageIgnoreStart
defined('ABSPATH') or die('No script kiddies please!'); // Avoid direct file request
// @codeCoverageIgnoreEnd

trait Core {
    use CorePro;

    private $updater;

    // Documented in IOverrideCore
    public function overrideConstruct() {
        // Silence is golden.
    }

    // Documented in IOverrideCore
    public function overrideInit() {
        // Silence is golden.
    }
}
